body {background-color: #848493;}

.video-wrap {position: relative;  padding-bottom: 62.5%; margin-bottom: 1em;}
.video-wrap iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden;}
.video-wrap.no-topbar {padding-bottom: 56.25%;}

#wrapper .header {height: 143px;  background: #fff url("../images/header.jpg") 0px 0px no-repeat;}
#wrapper .footer {background-color: #4d4d62; background:  -moz-linear-gradient(center top, rgb(55,55,71) 12%, rgb(77,77,98) 75%); -webkit-gradient(linear,left top,left bottom, color-stop(0.12, rgb(55,55,71)), color-stop(0.75, rgb(77,77,98)));}
#wrapper .middle {background-color: #fcfcfc;}
#wrapper .border {border: 1px solid #ccc;}

.sitelogo {float:left; width: 561px; padding: 0px; height: 113px;}
.headright {float: right; width: 290px; padding: 10px 10px 0px 0px; text-align: left;}

#headsearch {width: 280px; margin: 62px 0 0 0; }
#headsearch input {float: left; width: 210px; padding: 2px; color: #333; margin-right: 2px; font-size: 11px;}

.footleft {width: 370px;}
.footright {width: 550px; text-align: right;}
.footright img {vertical-align: top;}
.sponsorfoot {margin-top: 10px; font: normal 11px arial; color: #fff;}

.sidebox {border: 1px solid #ccc; background-color: #fcfcfc;}
.sideboxtitle {font: bold 15px arial; color: #4D4D62; border-bottom: 1px solid #ccc; margin-bottom: 5px;}
.sidebox a {color: #666;}

/* TOP NAVIGATION */
#topnav {background: url("../images/navbar-sprite.png") repeat-x; height: 31px; line-height: 31px; }
.button1 {width: 120px;}
.button2 {width: 130px;}
.button3 {width: 180px;}
.button4 {width: 150px;}
.button5 {width: 120px;}
#topnav a:hover, #topnav a:active { background: url("../images/navbar-sprite.png") 0px -37px repeat-x; }
#topnav li ul { background-color: #322d2a; width: 204px;}
#topnav li li a:hover {background: #3e1414 !important;}
#topnav li li a {width: 197px;}
/* END TOP NAVIGATION */

.archivetitle {color: #848493; padding-bottom: 3px;}
.commheader {color: #848493;}

.relatedbox {background-color: #fff; border: 1px solid #ccc; border-left: 0px; margin-bottom: 10px;}
.relatedbox h3 { color: #666; }
.relatedbox li, div.relatedbox li.activelink { color: #5D0021; }
.relatedbox li b a, div.relatedbox li a:hover { color: #666; }

.tags { background: #f9f9fd; font-size: 11px;}
.tags a {color: #54422E; }
.videowrapped a {background: #fff; border: 0px solid #fff;}
.videowrapped a:hover {background: #e6e6f3;	border: 0px solid #e6e6f3;}

.videotitle { color: #E99800; }
.videodate { color: #848493; font-size: 10px; }

.home-list {background: #fff; color: #330000 !important; padding: 0px;}
.home-list a {color: #330000  !important; font-size: 14px; font-weight: bold;}

.post a, .category_list_header a {color: #333;}

.inlinestyling ul li strong {color: #B25B14;}
.inlinestyling h1 {font: bold 18px arial; color: #5a6072; margin-bottom: 6px; border-bottom: 1px solid #eee;}
.inlinestyling a {color: #330000 !important;}
.inlinestyling a:hover {color: #b60303 !important;}
.inlinestyling hr {border: 1px solid #ccc; color: #666; height: 1px;}

blockquote {margin: 0 15px 6px 15px; padding: 3px 10px 0px 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #ccc;  color: #333; background-color: #fcfcfc; -moz-box-shadow: 0 0 7px #ccc;
-webkit-box-shadow: 0 0 7px #ccc;}
blockquote p {margin: 0 0 10px 0; line-height: 16px;}

#collections_ul_posts {margin-bottom: 10px;}
ul.inpage_nav_links {list-style-type: none; margin: 0px;}
ul.inpage_nav_links li {color: #d11807;	background: transparent url("../images/inpage-sprite.gif") 0px -11px no-repeat; padding-left: 15px;}
ul.inpage_nav_links li.activelink { background: transparent url("../images/inpage-sprite.gif")  0px 8px no-repeat;}

.pop li.video {background: transparent url("../images/icon-video.gif") top left no-repeat;}
.pop li.interactive {background: transparent url("../images/icon-interactive.gif") top left no-repeat;}
.pop li.article {background: transparent url("../images/icon-article.gif") top left no-repeat;}
.related ul li {background: url("../images/bullet2.gif") 0 3px no-repeat;}

/* wtw specific */
#posttitle {}
#posttitle .date {font: normal 11px arial; color: #666;}
#posttitle .subtitle {font: normal 16px arial; color: #333;}
#posttitle .title {margin-bottom: 10px;}
#posttitle .row1 {font: bold 16px arial; color: #848493;}
#posttitle .row2 {font: bold 18px arial; color: #330000;}
#posttitle .row3 {font: bold 16px arial; color: #666666;}
.player {text-align: center; margin-bottom: 10px;}
.browsetitle {background-color: #d7d6ce; padding: 6px 13px 3px 6px; font: bold 13px arial; color: #656565;}
/* END wtw specific */

.pop li {color: #656565 !important;}
.pop li a {color: #666 !important;}
.pop li a:hover {color: #330000 !important; text-decoration: none !important;}

/* naxt / prev */
ul.prev_next_links li {color: #c48f69; height: 30px;}
ul.prev_next_links li.prev_next_links_prev {float: left; width: 50%; margin: 0; padding: 0;}
ul.prev_next_links li.prev_next_links_next {float: right; text-align: right; width: 50%; margin: 0; padding: 0;}
ul.prev_next_links li a {color: #737373; text-decoration: underline;}
ul.prev_next_links {margin: 10px 0 10px 0; padding: 10px 0; list-style-type: none;	width: 100%; clear: both;}

/* social networking icons */
#social a {display: block; height: 25px;}
#social ul {margin: 0px 0 0 100px; padding: 0px;}
#social li {float: left; list-style-type: none; background: url(../images/social-sprite.png) no-repeat top left; padding: 0 6px 0 6px; }
#social li.youtube {background-position: 0 0; width: 51px;} 
#social li.facebook {background-position: 0 -30px; width: 57px;} 
#social li.itunes {background-position: 0 -60px; width: 55px;} 
#social li.twitter {background-position: 0 -90px; width: 53px;} 
/* end social networking icons */

.booktext {color: #664747; font: normal 11px arial; border: 1px solid #ccc; border-top: 0px; padding: 7px;}
.booktext a {color: #664747; text-decoration: none;}
.booktext a:hover {color: #333;}

.wp-polls, .wp-polls p {color: #666666 !important; text-align: left !important;}
.wp-polls a {color: #666 !important; font: normal 11px arial;}
.wp-polls a:hover {color: #5D0021 !important;}
.wp-polls-ul {margin: 0px !important; padding: 0px !important;} 
.wp-polls-ul li {margin-bottom: 8px !important;} 

.wtw {font-weight: bold !important; color: #333;}